/*------------------------------------*\
    $MEDIA QUERY - RESPONSIVE
    
    + Mobile
    + Tablet

\*------------------------------------*/


/*------------------------------------*\
	$$Smaller than standard 960 (devices and browsers)
\*------------------------------------*/	
@media only screen and (max-width: 1373px){
	

}

@media only screen and (max-width: 1100px){
	/** NAVIGATION **/
		a#nav-toggle{
			display: block;
		}

			a#nav-toggle em:before {
				color: #341532;
			}

		nav#mobile-nav {
		  visibility: visible;
		}		

		#navigation {
			display: none;
		}
		
		.mm-listview > li:not(.mm-divider):after {
			border: none !important;
		}

		.mm-navbar .mm-btn:last-child,
		.mm-close:after {
			color: #fff;
		}
		
		div#myMenu1 {
			background: #341532;
		}
		.mm-listview li {
			
			padding: 0px 20px;
		}

		.mm-listview li a {
			border-bottom: solid 1px #fff;
			color:  #fff;
			text-transform: uppercase;
			font-weight: bold;
			padding: 10px 0;
		}


		.mm-navbar .mm-btn:first-child {
			right: 0 !important;
		}

		.mm-menu > .mm-panel.mm-hasnavbar {
			padding-top: 0 !important;
		}	

		.menu-wrap {
			height: 0;
		}
		
		.mm-navbar {
			height: 0;
			border: 0;
		}

		.mm-navbar > .mm-title {
			display: none;
		}

	.mm-listview li a img {
		display: none;
	}

	.mm-listview .mm-next + a, .mm-listview .mm-next + span {
		margin-right: 0;
	}

	.mm-listview .mm-next {
		right: 20px;	
	}

	.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after,
	.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after {
		border-color: #fff;
	}
	.mm-menu > .mm-panel > .mm-listview:first-child, .mm-menu > .mm-panel > .mm-navbar + .mm-listview {
		margin-top: 10px;
	}	

}

@media only screen and (max-width: 1024px){
	
	

}


@media only screen and (max-width: 959px) {
	.sb-form-holder {
		height: auto;
		background-size: 275px 100%;
	}

	.aside-testimonial h1:after {
		right: 43%;
	}

	.quantity-wrap, 
	.button-wrap,
	.cart-btn {
		width: 100%;
	}

	.quantity-wrap {
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.green-link-arrow {
		font-size: 12px;
	}

		.green-link-arrow:after {
			right: -20px;
		}
	
	#footer-top-navigation ul li a {
		padding: 0 10px;
	}

}

/*------------------------------------*\
	$$Tablet Portrait size to standard 960 (devices and browsers)
\*------------------------------------*/	
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.form-heading {
		padding-left: 20px;
	}

	.sb-fields {
		width: 26%;
	}

	.sb-fields-btn {
		width: 17%;
	}




}

/*------------------------------------*\
	$$All Mobile Sizes (devices and browser)
\*------------------------------------*/	
@media only screen and (max-width: 767px) {
		
	.logo,
	.contact-info {
		text-align: center;
	}

	.four-box-news .col12-xs {
		width: 50%;
	}

		.fbn-box-item,
		.tbn-box-item {
			text-align: center;
		}

			.fbn-thumb, .fbn-box-item,
			.tbn-thumb, .tbn-box-item {
			    margin-bottom: 15px;
			    margin: 0 auto;
			    width: 100%;
			    max-width: 228px;
			}	

				.fbn-thumb img,
				.tbn-thumb img {
				    width: 100%;
				    height: auto;
				    max-width: 228px;
				}	

	.three-box-news .col3-sm.col12-xs  {
		width: 50%;
	}

	.subs-recipe-ebook,
	.subs-col1, .subs-col2 {
	    float: left;
	    width: 100%;
	}

	.subs-col1 {
		margin-right: 0;
	}

.sb-form-holder h1 {
	text-align: center;
}

	.sb-fields {
		margin-bottom: 15px;
	}	

	.sb-fields,
	.sb-fields-btn {
		width: 100%;
	}





}
/*------------------------------------*\
	$$Mobile Landscape Size to Tablet Portrait (devices and browsers)
\*------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/*------------------------------------*\
	$$Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
\*------------------------------------*/
@media only screen and (max-width: 479px) {
    .hideonmobile {
        display:none;
        visibility:hidden;
    }
.FAQs .banner,
.About .banner,
.Consultations .banner,
.healthy  .banner,
.Naturopath .banner,
.CONTACT .banner,
.TESTIMONIAL .banner,
.Health .banner,
.Hormones .banner { 
    min-height: 146px;
    height: auto;    
}

.form-title h2 {
	font-size: 14px;
	line-height: 34px;
}

.form-title h1 {
	font-size: 26px;
	line-height: 45px;
}

.form-title h2, .form-title h1 {
	text-align: center;
}

.contact-form-sidebar .captchaimg img, 
.contact-form-sidebar #CaptchaV2 {
	width: 100% !important;
}
.contact-form-sidebar #CaptchaV2 {
    padding: 10px 15px;
}

.contact-form-sidebar .subs-text {
	margin-bottom: 25px;
}

.hp-banner.banner {
    min-height: 640px;
    height: auto;
}

	.banner-slide {
		height:100%;
	}

	.cf-fields-btn {
		line-height: 39px;
        height: 39px;
        width:100%;
	}

	.item-forms-col1, 
	.item-forms-col2,
	.four-box-news .col12-xs,
	.three-box-news .col3-sm.col12-xs  {
		width: 100%;
	}

	.item-forms-col1 {
		margin-right: 0;
	}
	
	.feat-item,
	.four-box-news .col12-xs,
	.three-box-news .col12-xs {
		margin-bottom: 25px;	
	}

	.social-media ul {
		text-align: center;
	}


.img-left {
    float: none;
    display: inline;
    padding: 0;
    margin-bottom: 25px;
}

.field-quiz-btn {
	width: 100%;
}

#footer-bottom-navigation ul li {
	border: none;
}

#footer-top-navigation ul li, #footer-bottom-navigation ul li {
	width: 100%;
	line-height: 25px;
}


#footer-top-navigation ul li a, #footer-bottom-navigation ul li a {
	line-height: 25px;
}

#footer-top-navigation ul {
	margin-bottom: 20px;
}

.copy-right span.white, .copy-right span.green {
	display: block;
}

.article img {
	width: 100%;
	height: auto;
}

}

@media only screen and (max-width: 391px) {

.hp-banner.banner {
    min-height: 690px;
    height: auto;
}

.FAQs .banner,
.About .banner,
.Consultations .banner,
.healthy  .banner,
.Naturopath .banner,
.CONTACT .banner,
.TESTIMONIAL .banner,
.Health .banner,
.Hormones .banner { 
    min-height: 146px;
    height: auto;    
}


}